RubyGems Navigation menu

fluent-plugin-growthforecast 1.0.1

For GrowthForecast, see http://kazeburo.github.com/GrowthForecast/

Versions:

  1. 1.0.1 - January 31, 2017 (14 ko)
  2. 1.0.0 - January 31, 2017 (14 ko)
  3. 0.3.0 - January 31, 2017 (14 ko)
  4. 0.2.10 - December 22, 2015 (13,5 ko)
  5. 0.2.9 - July 02, 2015 (13,5 ko)
Voir toutes les versions (21)

Dépendances de Runtime (2):

  • fluentd >= 0.14.0
  • resolve-hostname >= 0.0.4
  • Dépendances de Development (2):

  • rake >= 0
  • test-unit >= 3.0.0
  • Propriétaires:

    Auteurs:

    • TAGOMORI Satoshi

    Total de contrôle SHA 256:

    50b107753388d14dc6f07e48c45634b3c82e8f3d6734ed632d66c017ce61ba40

    Total de téléchargements 76 508

    Pour cette version 4 192

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: